# Use Salsa-CI-Team pipeline configuration
---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

variables:
  RELEASE: 'unstable'
  SALSA_CI_ENABLE_PIPELINE_ON_TAGS: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: 1
  SALSA_CI_REPROTEST_ENABLE_DIFFOSCOPE: 1
  SALSA_CI_DISABLE_CROSSBUILD_ARM64: 1
